Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 03:46:15 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594421944 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Hello Saeed, I have and amount of 31kd that was refunded. I asked to transfer it to my Knet again but it took very long now. So I would like to use it through the application. Customer:  The order was on Feb 7th on this number +96594421944. The amount of order was 45kd. The refund is 31kd. Agent:  Could you please share your order number so that I can assist you further? Customer:  I cannot seem to find it thats why I gave you my phone number Customer:  Hold on I will look again Customer:  IMAGE Agent:  Please stay on hold while I retrieve the information. Customer:  Ok. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Zahra ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:39 AM, 03rd Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           07:40 AM, 03rd Mar                     zahra                    I have and amount of 31kd that was refunded. I asked to transfer it to my Knet again but it took very long now. So I would like to use it through the application. The order was on Feb 7th on this number +96594421944. The amount of order was 45kd. The refund is 31kd.           07:40 AM, 03rd Mar                     zahra                    My issue was not resolved as you kept me holding and sent a reply and directly left the chat!p           07:40 AM, 03rd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           07:41 AM, 03rd Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:41 AM, 03rd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:42 AM, 03rd Mar                     zahra                    As I mentioned the amount is frozen and it didn't get transfered           07:42 AM, 03rd Mar                     zahra                    So I would like to use it here           07:42 AM, 03rd Mar                     zahra                    Ok           07:42 AM, 03rd Mar                   Saeedurrahman                   we will write you back on your registered email           07:42 AM, 03rd Mar                     zahra                    How long would this take? Its been a struggle since febreuary 7           07:43 AM, 03rd Mar                   Saeedurrahman                   it is frozen due to application for the knet transfer           07:43 AM, 03rd Mar                     zahra                    And it has not been approved.           07:43 AM, 03rd Mar                     zahra                    Right?           07:43 AM, 03rd Mar                     zahra                    That’s why I would like to use it on the app and get it over with!           07:44 AM, 03rd Mar                   Saeedurrahman                   we will write you back on your registered email [email-masked]           07:44 AM, 03rd Mar                     zahra                    This is useless I waited for very long.           07:44 AM, 03rd Mar                     zahra                    Alright           07:44 AM, 03rd Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           07:45 AM, 03rd Mar                     zahra                    I’ll be waiting.           07:45 AM, 03rd Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180408